#! /usr/bin/env raku
use v6.d;
my @modules = <One Two Three JSON::Fast>;
my @needs-installing;
for @modules -> $m {
    require ::($m);
    CATCH {
        @needs-installing.push($m);
        next
    }
}
dd @needs-installing